Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1494 - install problems (full install broken), misc install problems
Summary: install problems (full install broken), misc install problems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-12 14:50 UTC by andras
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-22 17:32:53 UTC


Attachments (Terms of Use)

Description andras 1999-03-12 14:50:12 UTC
when choosing to install everything, the dev-entries, the
MKNOD package and sometimes the sendmail install fails. this
of course creates a situtation which is, ahem, critical.

the SMB-type install seems to be flawed. a bit more of debug
messages should be available, as I couldn't figure it out
what happened.

also, if you choose to Install over Upgrade, the default for
formatting type-82 partitions should be the checked state.
also, the special unattended install mode should be made
available for FTP and SMB, too, as it is definitely easier
to create and modify files on a network server than on, say,
a CD... (one more thing: installer should support JOLIET
type CDROMs as well.)

Comment 1 David Lawrence 1999-03-12 19:33:59 UTC
This has been assigned to a developer for further review.

Comment 2 Matt Wilson 1999-03-13 21:11:59 UTC
Need more information.  How do the installations fail?  Do you have
enough disk space?

The default for filesystem formatting will not change.  Changes for
kickstart may appear in a future release.


------- Email Received From  Andras <andras@izone.hu> 03/16/99 04:22 -------


Note You need to log in before you can comment on or make changes to this bug.